/* Astro Tel */


#frontpage {width:100%;}
#frontpage a {display:inline-block;width:23%;margin: 0 0.82335%;background:#e1e1e1;text-decoration:none;}
#frontpage a span {
    display: block;
    background: #18a6e5;
    color: #fff;
    width: 77%;
    margin: 12px 0;
    padding-left: 4%;
}

#frontpage a ul {margin:10px;color:#333;font-size:13px;}


#join {}

#join h2 {
display: block;
    background: #009fe3;
    color: #fff;
    padding: 10px;
margin:10px 0;
}
#join table tr td {min-width:260px;}

#join input[type="text"] {
    background: #fff;
    border: 1px dotted #009fe3;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    padding: 3px;
    font-size: 14px;
    width: 100%;
    margin-bottom: 6px;
}

#join input[type="submit"] {
background: #333;
    border: 0;
    color: #fff;
    border-radius: 3px;
    padding: 10px;
    margin: 20px 0 0 0;
    cursor: pointer;
}


#ns700
{
display: block;
    margin: 20px auto;
    max-width: 100%;
}

#pricingsim {
    background: #f3f3f3;
    padding: 20px;
    margin: 20px 0;
background-image: url(https://www.astrotelecoms.co.nz/wp-content/uploads/2017/10/KX-NT553.png);
    background-position: 400px 6px;
    background-repeat: no-repeat;
}

#pricingsim h2 {
    margin: 0 0 10px 0;
}

#pricingsim input[type="text"] {
    padding: 4px 10px;
    width: 36px;
    font-size: 18px;
}

#pricingsim select {
    width: 60px;
    padding: 4px;
font-size:18px;
}

#pricingsim table td {
    vertical-align: middle;
    min-width: 150px;
    height: 46px;
    font-size: 16px;
}

a.calculate {
    padding: 8px 13px;
    display: block;
    margin: 20px 0 0 0;
    text-decoration: none;
    background: #333;
    color: #fff;
    width: 70px;
}

#amount {
font-size: 30px;
    font-weight: 600;
    display: block;
    color: #2e6ef1;
    margin: 40px 0 14px 0;
}

h1 {
    letter-spacing: -1px;
    font-weight: 100;
    font-size: 42px;
}

h2 {
letter-spacing: -1px;
    font-weight: 100;
    font-size: 26px;
    margin: 40px 0 10px 0;
}


ul.master {}
ul.master li {
    background: #fbfbfb;
    margin: 8px 1%;
    border-radius: 0px;
    border: 1px solid #b9b9b9;
    float: left;
    width: 43.5%;
    padding: 2%;
}

ul.master li a {
    font-size: 20px;
    display: block;
    margin-bottom: 8px;
    text-decoration: underline;
    color: #0f4ac1;
}

ul.master li span {
    font-size: 20px;
    display: block;
    margin-bottom: 8px;
    color: #0f4ac1;
}

#homelink {
background: url(https://www.astrotelecoms.co.nz/home.png);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
    width: 50px;
}
    .slider {
        width: 100%;
        margin: 100px auto;
    }

    .slick-slide {
      margin: 0px 20px;
    background: #f3f3f3;
    }

    .slick-slide img {
      width: 100%;
    }

    .slick-prev:before,
    .slick-next:before {
        color: black;
    }
.slick-next {right:0!important;}
.slick-prev {left:0!important;}

.slick-dots {width: 94%!important;}


.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
.style187
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:windowtext;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:"Normal 15 2";}
.font13
	{color:red;
	font-size:10.0pt;
	font-weight:700;
	font-style:italic;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl397
	{mso-style-parent:style0;
	color:white;
	mso-number-format:"\0022$\0022\#\,\#\#0";}
.xl398
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:top;
	white-space:normal;}
.xl399
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	mso-number-format:"0\.0%";
	text-align:center;
	border:.5pt solid windowtext;}
.xl400
	{mso-style-parent:style0;
	color:windowtext;
	font-style:italic;}
.xl401
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;}
.xl402
	{mso-style-parent:style187;
	color:windowtext;
	mso-number-format:"\0022$\0022\#\,\#\#0\.00";
	text-align:center;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl403
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"0\.0%";}
.xl404
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	text-align:center;
	border:.5pt solid windowtext;}
.xl405
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#C5D9F1;
	mso-pattern:black none;
	white-space:normal;}
.xl406
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"0\.0%";
	border:.5pt solid windowtext;}
.xl407
	{mso-style-parent:style187;
	color:windowtext;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0\.00";
	text-align:center;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl408
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:.5pt solid windowtext;}
.xl409
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#538DD5;
	mso-pattern:black none;
	white-space:normal;}
.xl410
	{mso-style-parent:style0;
	color:windowtext;
	border:.5pt solid windowtext;}
.xl411
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#C5D9F1;
	mso-pattern:black none;}
.xl412
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	border:.5pt solid windowtext;}
.xl413
	{mso-style-parent:style0;
	color:white;}
.xl414
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	text-align:center;
	border:1.5pt solid #FFC000;}
.xl415
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;}
.xl416
	{mso-style-parent:style0;
	color:red;
	font-size:10.0pt;
	font-weight:700;
	font-family:"Century Gothic", sans-serif;
	mso-font-charset:0;
	mso-number-format:"\0022$\0022\#\,\#\#0\.00\;\[Red\]\\-\0022$\0022\#\,\#\#0\.00";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl417
	{mso-style-parent:style0;
	color:windowtext;}
.xl418
	{mso-style-parent:style187;
	color:white;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#16365C;
	mso-pattern:black none;}
.xl419
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;
	white-space:normal;}
.xl420
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#A6A6A6;
	mso-pattern:black none;}
.xl421
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;
	white-space:normal;}
.xl422
	{mso-style-parent:style187;
	color:white;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#538DD5;
	mso-pattern:black none;}
.xl423
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;
	white-space:normal;}
.xl424
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#0F243E;
	mso-pattern:black none;
	white-space:normal;}
.xl425
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#C5D9F1;
	mso-pattern:black none;
	white-space:normal;}
.xl426
	{mso-style-parent:style187;
	color:white;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#16365C;
	mso-pattern:black none;
	white-space:normal;}
.xl427
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#A6A6A6;
	mso-pattern:black none;}
.xl428
	{mso-style-parent:style187;
	color:white;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#0F243E;
	mso-pattern:black none;}
.xl429
	{mso-style-parent:style0;
	color:windowtext;
	font-style:italic;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	border:.5pt solid windowtext;}
.xl430
	{mso-style-parent:style187;
	color:white;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;}
.xl431
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	mso-number-format:"\0022$\0022\#\,\#\#0";
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;}
.xl432
	{mso-style-parent:style0;
	color:windowtext;
	font-weight:700;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;
	white-space:normal;}
.xl433
	{mso-style-parent:style0;
	color:white;
	font-weight:700;
	text-align:center;
	border:.5pt solid windowtext;
	background:gray;
	mso-pattern:black none;}
.xl434
	{mso-style-parent:style187;
	color:gray;
	font-size:10.0pt;
	font-style:italic;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:white;
	mso-pattern:black none;}
.xl435
	{mso-style-parent:style187;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#8DB4E2;
	mso-pattern:black none;
	white-space:normal;}
.xl436
	{mso-style-parent:style187;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#538DD5;
	mso-pattern:black none;
	white-space:normal;}
.xl437
	{mso-style-parent:style0;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border:.5pt solid windowtext;
	background:#0F243E;
	mso-pattern:black none;
	white-space:normal;}
.xl438
	{mso-style-parent:style187;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#16365C;
	mso-pattern:black none;
	white-space:normal;}
.xl439
	{mso-style-parent:style187;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#16365C;
	mso-pattern:black none;
	white-space:normal;}
.xl440
	{mso-style-parent:style187;
	color:white;
	font-size:16.0pt;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:#16365C;
	mso-pattern:black none;
	white-space:normal;}










a.elink {text-decoration: none;color: #159cd0;}
a.messagelink {text-decoration: none;padding: 10px 0;text-align: center;display: block;background: #333;border-radius: 2px;    margin: 0 auto;width: 100%;color: #fff;}
.contactastro {position: absolute;font-size: 18px;color: #777;margin-top: 35px;right: 0;margin-right: 46px;}
#contactphone {background-position: 1px 1px;padding: 6px 0 15px 0px;background: url(https://www.astrotelecoms.com.au/wp-content/uploads/2016/08/ph.png) no-repeat;display: block;margin: 6px 0 16px 0;color: #000000;    border-bottom: 1px solid #dde3ef;font-size: 28px;text-align:center;}

.hiddendiv {display:none;}
.activediv {display:block;}
ul.maplocation {list-style-type:none;margin-top: 30px;margin-bottom: -1px;}
ul.maplocation li {
display: inline-block;
    color: #fff;
    padding: 5px 15px 5px 15px;
}
ul.maplocation li:hover {cursor:pointer;}
li.activemap {
color: #444!important;
    background: #f1f1f1!important;
    border: 1px solid #ababab!important;
    border-bottom: 0!important;
}
#maplocationdetails {
    color: #444;
    min-height: 100px;
    background: #f1f1f1;
    width: 96%;
    padding: 30px 2%;
    border: 1px solid #ababab;
}
#mapimg {box-shadow: 1px 1px 1px 1px #cccccc;}
#mapdetails {margin-top: 3px;font-size: 20px;display: inline-block;padding-bottom: 4px;width: 70%;margin-bottom: 6px;    border-bottom: 1px solid #dde3ef;}

ul.linetypestab {list-style-type: none;margin-bottom: -1px;position: relative;z-index: 200;}
ul.linetypestab li a {text-decoration: none;display: block;color: #fff;background: #333;padding: 5px 20px;}
a.linetypeactive {background: #fff!important;color: #333!important;border-left: 1px solid #ccc;border-top: 1px solid #ccc;border-right: 1px solid #ccc;}
#linetypebg {position:relative;width: 94%;border: 1px solid #ccc;min-height: 500px;background: #fff;padding: 30px 3%;}
#linetypestamp {float: right;margin-top: 27px;opacity: 0.8;width: 130px;}
#linetypeplanbox {background: #2860a7;width: 222px;color: #fff;padding: 30px;display:inline-block;margin-right:30px;margin-bottom:30px;}
#linetypeplanbox span {font-size: 30px;display: block;height: 41px;border-bottom: 1px solid #89b6ef;margin-bottom: -6px;}
#linetypeplanbox img {width:100%;}

#tab1 {    margin-top: 30px;padding: 20px 3%;color: #333;background: #dbe1ff;display: inline-block;margin-right: 3%;width: 41%;box-shadow: 3px 3px 2px 0px #f3f3f3;}
#tab2 {padding: 20px 3%;display: inline-block;width: 43%;color: #fff;background: #1c3356;box-shadow: 3px 3px 2px 0px #f3f3f3;}
#tab1 a, #tab2 a {display: block;padding: 12px 20px;margin-top: 20px;background: linear-gradient(to bottom, #FFFFFF 0%,#58A4F3 0%,#2967F1 100%,#FFFFFF 100%)!important;text-decoration:none;width: 121px;color: #fff;}
#tab1 a:hover, #tab2 a:hover {box-shadow: inset 0 6px 10px -3px #151515;}
#phonesystabhead {font-size: 28px;margin-bottom: 16px; display: block;}
#phonesystabfeat {display: block;margin-top: 10px;margin-left: 1px;width: 230px;border-bottom: 1px dotted #74658a;}
#dotted-line {border-top: 2px dashed #cecece;margin-top: 40px;}
#leaseorbuy {display: block; text-align: center;font-size: 40px;margin: 38px 0;line-height:40px;}

label {
width: 110px;
    display: inline-block;
    margin-bottom: 10px;
}

#banner {
width:100%;
overflow:hidden;background:url(https://www.astrotelecoms.com.au/wp-content/uploads/2016/08/ban-2.jpg);
background-position: center 0;
height: 52px;
background-repeat: no-repeat;
background-color: #fff;
display:none;
}

#bannerin
{
    margin: -52px 0 10px 0;
    height: 52px;
    background-color: rgba(51, 51, 51, 0.88);
    position: relative;
    box-shadow: inset 0 6px 10px -3px #272727;
}

#dots {
background-repeat: repeat;
    height: 8px;
    border-top: 5px dashed #999;
    width: 100%;
    background-color: #ffffff;
}

#account {
    background: url(https://www.astrotelecoms.com.au/wp-content/uploads/2016/08/accounting.png) no-repeat;
    background-position: 80px 4px;
    padding-right: 20px;
}

#wrap {
    padding-bottom: 0px;
    background: #fff url(https://www.astrotelecoms.com.au/wp-content/uploads/2016/08/fancy-line.png);
    background-position: 0 center;
    padding-top: 3px;
}



#topright span {
    font-size: 24px;
    margin-top: 44px;
    display: block;
    background-position: 1px 1px;
    padding: 5px 0 5px 22px;
    background: url(https://www.astrotelecoms.com.au/wp-content/uploads/2016/08/ph.png) no-repeat;
    float: right;
    margin-right: 13px;
}


ul.toplinks {
list-style-type:none;
margin-top:4px;
}

ul.toplinks li {display:inline-block;margin-right:15px;}

ul.toplinks li a {
    font-size: 14px;
    text-decoration: none;
    color: #444;
}

ul.toplinks li a:hover {text-decoration:underline;}


#phonesystemspecs {

}

#phonesystemspecs li a {
    text-decoration: none;
    font-weight: 900;
    color: #3779f2;

}

h1.banner {
    background: #fff;
    padding: 10px 20px;
    font-size: 40px;
    line-height: 50px;
    width: 498px;
    margin: 100px auto 0 auto;
}

h1 {
    letter-spacing: -1px;
    font-weight: 100;
    line-height: 42px;
    margin: 0 0 20px 0;
    font-size: 42px;
}

body {
width:100%;
padding:0;
margin:0;
font-family: arial;
background-color: rgba(234, 234, 234, 0.5);
line-height: 24px;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

hr {
    height: 1px;
    background: #A9A9A9;
    border: 0;
}

#quotestart, #quoteend {
background: url(https://www.astrotelecoms.com.au/wp-content/uploads/2013/09/quotemarks.png);
    display: inline-block;
    opacity: .3;
    background-size: 84px;
    width: 35px;
    height: 20px;
    background-repeat: no-repeat;
}

#quoteend {
background-position: -54px 0;
}

table.comparison {border-collapse: collapse;}
table.comparison tr {}
tr.top {background: #333;color: #fff;}
table.comparison td {padding: 10px 20px;border: 1px solid #333;}

#upload label {
    width: 200px;
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: middle;
}
#upload input[type=text] {
    padding: 10px;
    display: inline-block;
    margin-bottom: 10px;
    border:0;
}

#upload input[type=submit] {
    background: #209D3F;
    margin-top: 10px;
    border: 0;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
}

#upload input[type=file] {
    background: #363636;
    background: linear-gradient(to bottom, #FFFFFF 0%,#616161 0%,#363636 100%,#FFFFFF 100%)!important;
    border: 0;
    padding: 5px;
    color: #fff;
}

section, #header {
    max-width: 1000px;
    margin: 0 auto;
}

section {
padding: 20px 0;
}

h1, h2, h3 font-family: "Arial Black", Arial;font-weight: 900;margin:30px 0 10px 0;} h1 {font-size: 28px;margin-top:0;} 
#wrapper {display: block; width:100%;}
header {clear: both;}

#tab3section {
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    max-width: none;
    border: 0;
}

#tab3section h2 {
margin: 0;
padding: 10px 0;
color: #fff;
text-align:center;
background: url(/arrow-20px.png);
text-align: center;
background-repeat: no-repeat;
background-position: right;
background-size: 22px 14px;
}

a {color:blue;}

ul {list-style-type: none;margin: 0;padding: 0;}

#activeban {
background: #46403d;
}

#quoteloading, #contactloading {
display:none;
width:100px;
margin: 350px auto 1000px auto;
}

ul.quicklinks {list-style-type:none;text-align:center;}

ul.quicklinks li {
display: inline-block;
text-align:center;
    margin: 20px 6%;
width: 200px;
vertical-align: top;
color:#666;
}

ul.quicklinks li a {
    display: inline-block;
    padding: 24px;
    background: #F3F3F3;
    border: 14px solid #3779F2;
    border-radius: 1000px;
}

ul.quicklinks li a:hover {    background: #fff;}

ul.quicklinks li a img {width: 94px;}

ul.quicklinks li span {
color: #4A4A4A;
    display: block;
    margin-top: 20px;
margin-bottom:6px;
font-family: "Arial Black", Arial;
font-weight: 900;
}

.attachment-post-thumbnail {max-width:50%;height: auto;}/* Home Banner (Only displays on desktop) */

img.banner {width:100%;min-height: 140px;min-width:600px;overlow:hidden;display:none;}
ul.bannernav {
    max-width: 1000px;
    margin: 0 auto;
}
ul.bannernav li {float: left;height: 52px;
overflow: hidden;}
ul.bannernav li a {
text-decoration: none;
height: 22px;
color: white;
font-size:16px;
padding: 15px 16px;
display: block;
border-right: 1px solid #333;
}
ul.bannernav li a:hover {
background-color: rgba(137, 137, 137, 0.8);
box-shadow: inset 0 6px 10px -3px #151515;
}

/* Home Locations */

#sedesleft {
float:left;
width:100%;
}
#sedesright {
    float: left;
    width: 20%;
    margin-left: 30px;
}
ul.contactslide
{
margin: 20px 0;
padding: 0;
width: 100%;
color: #fff;
font-size: 26px;
list-style-type:none;
}
ul.contactslide li
{
height: 28px;
padding: 10px 15px 10px 15px;
-webkit-transition: all 200ms ease-in;
}
ul.contactslide #bogota {background: #175738;}
ul.contactslide #medellin {background: #247745;}
ul.contactslide #cartagena {background: #51A368;}
ul.contactslide #bogota:hover, ul.contactslide #medellin:hover, ul.contactslide #cartagena:hover {height:110px;}
ul.contactslide #bogota:hover #bogotadiv {height:80px;}
ul.contactslide #medellin:hover #medellindiv {height:80px;}
ul.contactslide #cartagena:hover #cartagenadiv {height:80px;}
ul.contactslide #bogota #bogotadiv, ul.contactslide #medellin #medellindiv, ul.contactslide #cartagena #cartagenadiv {
height: 0;
position: absolute;
overflow: hidden;
font-size: 13px;
line-height: 24px;
margin: 7px 2px;
-webkit-transition: all 200ms ease-in;
}

/* Contact Page */
#maps li {display: inline-block;
    vertical-align: top;
    margin: 10px;
    padding: 10px;
    border: 1px solid #ccc;}


/* Footer */

footer {
    background-color: #4D4D4D;
    box-shadow: inset 0 6px 10px -3px #151515;
    padding-top: 20px;
color: #eee;
    padding-bottom: 40px;
}

#soc-facebook {background-position: 0px 0px;}
#soc-facebook:hover {background-position: 0px 168px;}

#soc-twitter {background-position: 254px 0px;}
#soc-twitter:hover {background-position: 254px 168px;}

#soc-google {background-position: 672px 0px;}
#soc-google:hover {background-position: 672px 168px;}

footer hr {    border: 0;
    background: #D8D8D8;
    height: 1px;}

#footerleft {float:left;width:100%; margin-bottom: 40px;}
#footerleft ul {list-style-type:none;margin:0;padding:0;}

#footerleft a {color: #444;text-decoration:none;}
#footerleft a:hover span {text-decoration:underline;}
#footerleft ul li {
height: 82px;
border-bottom: 1px solid #D5D5D5;
margin-bottom: 10px;
}

#footerleft span {
    margin-top: -47px;
    display: block;
    margin-left: 96px;
}

#footerright {max-width: 300px;margin-bottom: 30px;margin: 0 auto;}

.attachment-60x60 {
border: 1px solid #CDCDCD;
padding: 5px;
box-shadow: 0px 0px 3px 0px #C2C2C2;
display: inline-block;
}

#footerright img {
    max-width: 100%;
    padding: 10px;
    box-shadow: 0px 0px 10px 0px #A6A6A6;
    background-color: #fff;
}


#quotecomplete, #quotecomplete2 {
max-width: 300px;
position: relative;
height:0;
overflow:hidden;
margin: 0 auto;
color: #fff;
}

a.quotecomplete {
display: block;
    text-align: center;
    background: #FFFFFF;
    padding: 10px;
    color: #000;
    text-decoration: none;
    margin: 20px 0 0 0;
}

#quote, #quote2 {
height: 0;
overflow: hidden;
}

#quotecheckbox, #contactcheckbox {
margin-bottom: 10px;
color: #fff;
}

#quotecheckbox a, #contactcheckbox a {color:#fff;}

#quote form, #quote2 form {
max-width: 300px;
margin: 0 auto;
}

#quoteinput input[type="text"], #quoteinput textarea, #quoteradio {
margin-bottom:8px;
border:0;
padding: 3%;
width: 94%;
font-family: arial;
}

#quoteradio {color:#fff;font-weight: bold;    padding: 3% 0;}

#quoteradio label {
    width: 160px;
    display: inline-block;
    margin-top: 7px;
    font-weight: normal;
}

#quoteinput input[type="submit"] {
    background: #f3f3f3;
    border: 0;
    padding: 3%;
    margin-bottom:15px;
font-family: "Arial Black", Arial;
font-weight: 900;
}

#quoteinput select {
    margin-bottom: 8px;
    border: 0;
    padding: 3%;
    width: 50%;
    font-family: arial;
}

ul.ciudades li a {display: block;
    padding: 8px;
    background: #333;
    color: #fff;
    text-decoration: none;
    margin-bottom: 2px;}
ul.ciudades li a:hover {background:#000;}

#bannerin {display:none;}

ul.master li {float:none;width: 94%;}

.locationcol1, .locationcol2 {float:none;min-width:300px;}
.locationcol2 {margin-top:20px;}
.locationcol2 img {max-width:100%;}
#showonmob {display:block;}

/* Media Queries */
@media screen and (min-width: 800px) {
#showonmob {display:none;}
.locationcol1 {float:left;}
.locationcol2 {margin-top:0;float:right;}
ul.bannernav, #banner, #bannerin {display:block;}
ul.master li {float:left;width: 43.5%;}
#topright {float:right}
ul.linetypestab li {display: inline-block;}
}

nav, section, footer, ul.bannernav, #wrap {padding-left: 3%;padding-right:3%;width:94%;}
@media screen and (min-width: 1000px) {
.slick-dots {width:80%!important;}
nav, section, footer, ul.bannernav, #wrap {padding-left: 10%;padding-right:10%;width:80%;}
#mobnav {display:none;}
nav ul li {display: inline-block;}
nav ul li a {font-size: 16px;}
nav ul li a span {display:block;}
#sedesleft {width:70%;}
#sedesright {float: right;max-width: 100%;clear: none;}
footer, ul.bannernav {display:block;}
#footerleft {width:60%;}
#footerright {float:right;width:30%;}
}

ul.maplocation li, #tab3section {
	    background: #afafaf;
}